*{margin:0;padding:0;box-sizing:border-box;}
body{font-size:16px;line-height:26px;background-color:#fff;}
.loading *{-webkit-transition:none !important;-moz-transition:none !important;-ms-transition:none !important;-o-transition:none !important;transition:none !important;}
.container-fluid{background-color:#ffffff;position:relative;padding:0;}
.section{width:100%;float:left;padding:0 0 10px 0;margin:0 auto}
p{word-wrap:break-word;}
a,
a:hover,
a:active,
a:focus{outline:none;text-decoration:none;}
a[href=''],
.pointer-events > a{pointer-events:none;}
img{max-width:100%;}
.header-ads{float:right !important;overflow:hidden;position:relative;height:76px;}
.header-ads img{max-width:100%;height:auto;padding:3px 0;}
ul{margin-bottom:0;padding:0}
ul ,
ul li{font-size:16px;list-style-type:none}
textarea,
input{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:20px;outline:none;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none; 
-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
h3, .h3{font-size:24px;line-height:28px;color:#333;margin:2px auto 5px;}
h4, .h4{font-size:18px;line-height:26px;color:#333;margin:5px auto}
p{font-size:15px;line-height:24px;padding:5px 0}
.published{color:#5B78BE;}
.slick-track{text-align:center;margin:0 auto}
.slick-slide{float:none;display:inline-block}
.mic-title{line-height:30px;width:100%;float:left;text-align:left;margin-bottom:10px;border-bottom:2px solid #C13F47;}
.mic-title h3{color:#C13F47;}
.content .col-sm-8,
.content .col-md-9{padding-left:0;}
.content .col-sm-4,
.content .col-md-3{padding:0;}
.section.article .col-sm-6{height:100%;}
.section.article .col-sm-6:nth-of-type(2){padding:0;}
.section.article .col-sm-6:nth-of-type(3){padding:0 0 0 15px;}
.section.article .sub-article{width:32%;float:left}
.section.article .sub-article:nth-of-type(3),
.section.article .sub-article:nth-of-type(4),
.section.article .sub-article:nth-of-type(7),
.section.article .sub-article:nth-of-type(6){margin-left:2%;}
.section.article .sub-article .article-content{border:1px solid #eee;float:left;min-height:268px;padding:5px;width:100%;margin-bottom:15px;}
.section.article .sub-article:hover .article-content{-webkit-box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);}
.section.article .sub-article .article-content,
.section.article .sub-article:hover .article-content{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
.home .description span{width:100%}
.description span{background:rgba(0, 0, 0, 0) url("../images/calendar.png") no-repeat scroll left 0/16px 16px;color:#C13F47;float:left;font-size:12px;line-height:22px;margin:5px 0 0;padding:0 0 0 20px;width:100%;}
.description a:hover h4{color:#C13F47 !important}
.alignleft{margin:5px 15px 0 0;float:left}
.alignright{margin:5px 0 0 15px;float:right}
@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}
.no-article > h3{color:#C13F47;font-size:32px;position:relative;top:120px;}
.fb-page, .fb-page:before, .fb-page:after{border:1px solid #ccc;}
.fb-page:before, .fb-page:after{content:"";position:absolute;bottom:-3px;left:2px;right:2px;height:1px;border-top:none}
.fb-page:after{left:4px;right:4px;bottom:-5px;box-shadow:0 0 2px #ccc}
.header{width:100%;height:120px;float:left;position:fixed;top:0;left:0;right:0;z-index:999999;background-color:transparent;}
.header.smaller{margin-top:-40px;}
.header,
.header.smaller{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.header .header-top{position:relative;width:100%;height:40px;line-height:40px;background-color:#731115;margin:0 auto 0;color:#fff;border-bottom:1px solid #eee;z-index:999}
.header .header-top .main-menu{width:auto;float:right;margin:0 25px}
.header .header-top .main-menu ul li{float:left;padding:0;margin:0 auto}
.header .header-top .main-menu ul li a{color:#fff;float:left;font-weight:300;height:39px;line-height:40px;padding:0 15px;font-size:14px}
.current-menu-item a{color:#fff !important;background-color:#C13F47;}
.header .form-search{display:inline-block;float:right;padding:0 0 0 10px;}
#serach > input[type="search"]{background:rgba(255, 255, 255, 0) url("../images/search.png") no-repeat scroll center center/24px 24px;border:medium none;border-radius:30px;color:#333;cursor:pointer;height:32px;margin:4px auto;position:absolute;padding:8px 4px 8px 28px;right:0;width:0;}
#serach > input[type="search"]:focus{background-color:#fff;background-position:275px center;border:1px solid #dadada;cursor:auto;padding-left:15px;width:250px;z-index:999;}
#serach > input[type="search"],
#serach > input[type="search"]:focus{-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.header .header-bottom{width:100%;height:80px;background-color:#fff;border-bottom:1px solid #eee;margin:0 auto;position:relative;left:0;right:0;top:0;bottom:0;-webkit-box-shadow:0px 5px 8px -8px rgba(0, 0, 0, .1);-moz-box-shadow:0px 5px 8px -8px rgba(0, 0, 0, .1);box-shadow:0px 5px 8px -8px rgba(0, 0, 0, .1);z-index:989}
.header .header-bottom.new-shadow{}
.header .header-bottom,
.header .header-bottom.new-shadow{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
.header .header-bottom .container,
.header .header-bottom .container .col-sm-12{position:absolute;left:0;right:0;height:80px;line-height:80px;z-index:999;}
.header .header-bottom .header-logo{float:left;}
.header .header-bottom .header-logo img{max-width:211px;max-height:60px;}
.hamburgler-menu{width:100%;height:auto;opacity:0;position:absolute;top:-240px;left:0;right:0;text-align:center;display:inline-block;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;color:transparent;background-color:transparent;-webkit-box-shadow:0px 3px 8px -9px rgba(0, 0, 0, 0.6);-moz-box-shadow:0px 3px 8px -9px rgba(0, 0, 0, 0.6);box-shadow:0px 3px 8px -9px rgba(0, 0, 0, 0.6);z-index:1;}
.hamburgler-active .hamburgler-menu{top:120px;opacity:1;color:#C13F47;pointer-events:initial;background-color:#fff;}
.hamburgler-menu-list{width:100%;height:100%;float:left;padding:0;display:block;margin:0 auto;list-style-type:none;border-bottom:2px solid #C13F47}
.hamburgler-menu-list .tabs{width:100%;display:inline-block;background-color:#C13F47;}
.hamburgler-menu-list .tabs .tab-links:after{display:block;clear:both;content:'';}
.hamburgler-menu-list .tabs .tab-links li{float:left;width:12.5%;display:inline-block;position:relative;padding:0}
.hamburgler-menu-list .tabs .tab-links li:before{position:absolute;color:#fff;left:0;top:10px}
.hamburgler-menu-list .tabs .tab-links li.active:before,
.hamburgler-menu-list .tabs .tab-links li.active + li:before,
.hamburgler-menu-list .tabs .tab-links li:first-child:before{content:'' !important;}
.hamburgler-menu-list .tabs .tab-links li a{width:100%;padding:12px 0;display:inline-block;background-color:#C13F47;font-size:14px;color:#fff;-webkit-transition:all linear 0.15s;-moz-transition:all linear 0.15s;transition:all linear 0.15s;}
.hamburgler-menu-list .tabs .tab-links a:hover{text-decoration:none;color:#fff;-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 6px 0px rgba(0,0,0,0.1);}
.hamburgler-menu-list .tabs .tab-links li.active a:hover{box-shadow:none}
.hamburgler-menu-list .tabs .tab-links li.active a{background-color:#fff;color:#C13F47}
.hamburgler-menu-list .tabs .tab-content{padding:10px 0 10px;background-color:#fff;text-align:left}
.hamburgler-menu-list .tabs .tab-content > ul{width:100%;}
.hamburgler-menu-list .tabs .tab-content ul li{float:left;margin:10px auto 5px;padding-bottom:10px;text-align:center;width:25%;}
.hamburgler-menu-list .tabs .tab-content ul li{-webkit-box-shadow:0 1px 7px 1px rgba(150, 150, 150, 0.14);-moz-box-shadow:0 1px 7px 1px rgba(150, 150, 150, 0.14);box-shadow:0 1px 7px 1px rgba(150, 150, 150, 0.14)}
.hamburgler-menu-list .tabs .tab-content ul h3{color:#C13F47;font-size:26px;font-weight:300;left:0;line-height:100px;margin:0 auto;min-height:100px;position:relative;right:0;}
.hamburgler-menu-list .tabs .tab-content ul li h4{border-bottom:1px solid #C13F47;color:#333;display:inline-block;float:none;font-size:14px;line-height:22px;margin:5px auto;min-height:22px;padding:0;text-align:left;text-transform:capitalize;width:95%;padding-bottom:10px;}
.hamburgler-menu-list .tabs .tab-content ul li a:hover h4{color:#C13F47;}
.hamburgler-menu-list .tabs .tab-content ul li .thumb{float:none;display:inline-block;width:96%;margin-top:5px;}
.hamburgler-menu-list .tabs .tab-content ul li .thumb img{width:100%;}
.hamburgler-menu-list .tabs .tab-content .tab{display:none;}
.hamburgler-menu-list .tabs .tab-content .tab.active{display:block;}
.content .container-fluid{margin-top:120px;padding:8px 0 120px}
.lastest-news > .mic-title{margin-top:4px}
.lastest-news .inner-lastest-news{width:100%;float:left;padding:5px 5px 0 5px;border:1px solid #eee;}
.lastest-news .inner-lastest-news ul li{width:100%;float:left;border-bottom:1px solid #eee;}
.lastest-news .inner-lastest-news ul li:last-child{border-bottom:0;}
.lastest-news .inner-lastest-news ul li .article-news{width:100%;padding:12px 0 10px;float:left;}
.lastest-news .inner-lastest-news ul li .article-news:hover{-webkit-box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);box-shadow:0 8px 6px -7px rgba(0, 0, 0, 0.1);}
.lastest-news .inner-lastest-news ul li .article-news .hovereffect{width:45%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default;}
.lastest-news .inner-lastest-news ul li .article-news .hovereffect img{width:100%;height:100%;display:block;position:relative;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.lastest-news .inner-lastest-news ul li .article-news:hover .hovereffect img{-webkit-transform:scale(1.1) rotate(3deg);-ms-transform:scale(1.1) rotate(3deg);transform:scale(1.1) rotate(3deg);}
.lastest-news .inner-lastest-news ul li .article-news .hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;background-color:transparent;}
.lastest-news .inner-lastest-news ul li .article-news:hover .hovereffect .overlay{background-color:rgba(0, 116, 255, 0.2);}
.hamburgler-menu-list .tabs .tab-content ul li,
.hamburgler-menu-list .tabs .tab-content ul li:hover,
.lastest-news .inner-lastest-news ul li .article-news,
.lastest-news .inner-lastest-news ul li .article-news:hover,
.lastest-news .inner-lastest-news ul li .article-news .hovereffect img,
.lastest-news .inner-lastest-news ul li .article-news:hover .hovereffect img,
.lastest-news .inner-lastest-news ul li .article-news .hovereffect .overlay,
.lastest-news .inner-lastest-news ul li .article-news:hover .hovereffect .overlay{-webkit-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.lastest-news .inner-lastest-news ul li .article-news .description{width:55%;float:left;text-align:left;padding:0 0 0 8px;}
.lastest-news .inner-lastest-news ul li .article-news .description p{display:none;}
.lastest-news .inner-lastest-news ul li .article-news .description h4{font-size:13.5px;margin:0 auto;line-height:22px;word-break:break-all;}
.lastest-news .inner-lastest-news ul li:first-child .article-news{padding:0;margin:0 auto}
.lastest-news .inner-lastest-news ul li:first-child .article-news .hovereffect{width:100%;}
.lastest-news .inner-lastest-news ul li:first-child .article-news .description{float:left;width:100%;text-align:left;padding:0 0 10px 0;}
.lastest-news .inner-lastest-news ul li:first-child .article-news .description p{display:block;padding:0;}
.lastest-news .inner-lastest-news ul li:first-child .article-news .description h4{font-size:15px;margin:5px 0;padding:5px 0}
.lastest-news .inner-lastest-news ul li .article-news .description span{width:100%}
.avd-side-right{width:100%;float:left;margin:10px 0;-webkit-box-shadow:0px 1px 7px -5px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 1px 7px -5px rgba(0, 0, 0, 0.35);box-shadow:0px 1px 7px -5px rgba(0, 0, 0, 0.35);}
.avd-side-right .adv-item{text-align:center;}
.avd-side-right .adv-item img{width:100% !important;}
.pagination{margin:40px 0 20px;width:100%;float:left}
.pagination .page-information{color:#545454;float:left;line-height:36px;padding:0;width:15%}
.pagination .page-information span{font-size:26px;color:#C13F47;}
.pagination .page{float:right !important;width:auto}
.pagination ul{padding:0;margin:0 auto;float:none;}
.pagination li{list-style:none;float:left;margin:0 4px;color:#545454;line-height:42px;opacity:1}
.pagination li a{min-width:36px;height:36px;color:#545454;float:left;font-size:18px;line-height:42px;text-align:center;background-image:url('../images/image.png');background-position:-1000px -1000px;background-repeat:no-repeat;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.pagination li a.prev,
.pagination li a.prev-disabled{background-position:0;}
.pagination li a.next,
.pagination li a.next-disabled{background-position:-38px -6px;}
.pagination li a.current{color:#C13F47;font-size:26px;line-height:40px}
.pagination li a.prev,
.pagination li a.next{background-color:#C13F47;}
.pagination li a.prev-disabled,
.pagination li a.next-disabled{cursor:default;pointer-events:none;background-color:#C13F47;opacity:.7;}
.footer{float:left;width:100%}
.footer .container-fluid{background-color:#fafafa}
.footer .section{padding-bottom:0}
.footer .scroll-top{background:#c13f47 url("../images/toop.png") repeat scroll -10px center !important;border-radius:2px;bottom:302px;color:#fff;cursor:pointer;display:inline-block;height:40px;line-height:40px;position:fixed;right:-120px;text-align:center;width:40px;border-radius:50%;}
.footer .scroll-top.fade-in-left{right:15px;}
.footer .scroll-top,
.footer .scroll-top.fade-in-left{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
.footer .footer-top{background-color:#C13F47;float:left;width:100%;}
.footer .footer-content .container{padding:30px 0;min-height:180px}
.footer .footer-content a img{max-height:50px;max-width:180px;}
.footer .footer-content .category-menu{margin-top:20px;float:left;width:100%}
.footer .footer-content .category-menu ul li{margin-bottom:5px;float:left;width:100%;text-align:center}
.footer .footer-content .category-menu ul li a{color:rgba(192, 192, 192, 1);float:left;font-size:14px}
.footer .footer-content .category-menu li.active-page a{color:#fff}
.footer .footer-content h2 a{font-size:50px;text-align:center;color:#fff;}
.footer .footer-content a{color:#d2d1d1;text-decoration:none;}
.footer .footer-content a:hover,
.footer .footer-content a:focus{text-decoration:none;color:white;}
.socail-network{float:left;width:100%;padding-top:20px;margin:0}
.socail-network li{display:inline-block;list-style:none;width:35px;padding:0;overflow:hidden;border-radius:50%;margin-right:10px;margin-bottom:10px}
.socail-network li:hover a{background-color:transparent;-webkit-transition:all .2s ease 0s;-moz-transition:all .2s ease 0s;-ms-transition:all .2s ease 0s;-o-transition:all .2s ease 0s;transition:all .2s ease 0s}
.socail-network li a{float:left;height:35px;width:35px;line-height:35px;text-align:center;background-color:#757575;-webkit-transition:all .2s ease 0s;-moz-transition:all .2s ease 0s;-ms-transition:all .2s ease 0s;-o-transition:all .2s ease 0s;transition:all .2s ease 0s}
.mysocail h3{color:#c0c0c0;font-weight:200;margin-top:20px;}
.contact-info,
.contact-info ul li{width:100%;float:left}
.socail-network li img{border-radius:50%}
.footer .footer-content .btn{background-color:#C13F47;border:medium none;border-radius:5px;color:white;display:block;line-height:26px;margin:15px auto 0;padding:2px 0 0;width:100%;}
.footer .footer-bottom{width:100%;float:left;background-color:#731115;}
.footer .footer-bottom .current-menu-item a{background-color:transparent}
.footer .footer-bottom .container{height:40px;line-height:39px;text-align:left}
.footer .footer-bottom .container ul{float:right}
.footer .footer-bottom .container ul li{float:left;padding:0 12px;}
.footer .footer-bottom .container ul li:last-child{padding-right:0}
.footer .footer-bottom .container ul li a{font-size:14px;color:rgba(192, 192, 192, 1);}
.footer .footer-bottom .menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a{background-color:transparent;color:#fff}
.footer .footer-bottom span{color:#fff;font-size:12px;letter-spacing:.6px;}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){h3, .h3{font-size:18px;line-height:28px}
h4, .h4{font-size:14px;line-height:30px;margin-bottom:0;}
.header-ads{width:70%;}
.hamburgler-menu-list .tabs .tab-content ul li h4{min-height:45px}
.lastest-news .inner-lastest-news ul li .article-news .description h4{font-size:12px}
.lastest-news .inner-lastest-news ul li .article-news .description span{font-size:10px}
.description span{background-size:16px 16px}
#serach input[type="search"]:focus{background-position:245px center;width:230px;}
}
@media only screen
and (max-device-width:768px)
and (max-device-width:992px){.hamburgler-menu-list .tabs .tab-links li a{font-size:12px;}
.lastest-news .inner-lastest-news ul li .article-news .hovereffect{width:36%;}
.lastest-news .inner-lastest-news ul li .article-news .description{width:64%;}
.lastest-news .inner-lastest-news ul li .article-news .description h4{line-height:20px;}
}